

@media only screen and (max-width: 991px){

	.treatment-section .treat-tab{
		width: 94px;
		height: 50px;
		text-align: center;
		padding: 10px 5px;
	}	
	.condition-treatment-section .treat-tab{
		width: 140px;
		height: 35px;
		text-align: center;
		padding: 8px 5px;
		font-size: 14px;	
	}

	.booking-section .booking-form {
		background: #003a70;
		padding: 18px 15px;
		border-radius: 0; 
		margin-top: 0;
		z-index: 999;
		}

		.parallax:not(.page-header):not(.match-height):not([class*="section-height-"]) {
			margin: 0;
			padding: 30px 0;
		}

	.treatment-section.section, 
	.meetexpert-section.section, 
	.patientvideo-section.section, 
	.about-section.section, 
	.award-section.section, 
	.news-section.section, 
	.speciality.section, 
	.cardiology-section.section, 
	.user-testimonial-section.section, 
	.find-doctor-section.section, 
	.pagination-section.section, 
	.what-expect-section.section, 
	.services-section.section, 
	.labtest-section.section, 
	.leadership-section.section, 
	.about-college-section.section, 
	.faq-section.section, 
	.user-testimonial-section.section, 
	.condition-treatment-section.section, 
	.overview-section.section, 
	.strength-section.section, 
	.international-patient-section.section, 
	.corporate-section.section,
	 .quality-policy.section, 
	 .enquiry-section.section, 
	 .academics-research-section.section, 
	 .academics-services-section.section, 
	 .academics-training-section.section , 
	 .academics-events.section, 
	 .academics-gallary-section.section,
	  .contact-us-section.section,
	.admission-notice-section.section, 
	.flag-section.section{
		margin: 0;
		padding: 30px 0;
	}

	#header{
		height: 75px !important;
	}

	.owl-theme .owl-nav.disabled+.owl-dots {
		margin: 0;
		margin-top: 14px;
	}

	.meetexpert-section .doctor-card-img img, 
	.find-doctor-section .doctor-card-img img {
		max-width: 130px;
		border: 3px solid #fe5f35;
		border-radius: 50%;
		float: left;
		height: 130px;
		}


	.meetexpert-section .doctor-profile-body {
		background-color: #0072b8;
		border-radius: 6px;
		margin-left: -50px;
		padding: 8px 8px 8px 60px;
	}
	
	/* .find-doctor-section .doctor-profile-body  {
		background-color: #0072b8;
		border-radius: 6px;
		margin-left: -100px;
		padding: 8px 8px 8px 80px;
	} */

	.meetexpert-section .doctor-profile-body .dr-name, 
	.find-doctor-section .doctor-profile-body .dr-name{
		font-size: 15px;
		line-height: 13px;
	}

	.meetexpert-section .doctor-profile-body .dr-qualification, 
	.find-doctor-section .doctor-profile-body .dr-qualification {
		font-size: 13px;
		line-height: 13px;
	}

	.meetexpert-section .doctor-profile-body .dr-designation, 
	.find-doctor-section .doctor-profile-body .dr-designation{
		font-size: 11px;
		line-height: 13px;
	}

	.corporate-section .card-action img {
		max-width: 62px;
	}
	.enquiry-section .form-group{
		margin-bottom: 8px;
	}
	
}


/* @media only screen and (min-width: 769px) and (max-width: 991px) {

}

@media only screen and (max-width: 768px){


} */


@media only screen and (min-width: 320px) and (max-width : 480px) {
	
	.treatment-tab{
		width: 100%;
	}

	section.find-doctor-section .doctor-profile-body {
		background-color: #0072b8;
		border-radius: 6px;
		margin-left: -85px;
		padding: 6px 6px 6px 70px;
		width: 300px;
	}

	.meetexpert-section .doctor-card-img img, 
	.find-doctor-section .doctor-card-img img {
		max-width: 130px;
		border: 2px solid #fe5f35;
		border-radius: 50%;
		float: left;
		height: 115px;
		}
	
	.doctor-profile-body .reqst-btn a {
		font-size: 13px !important;
	}

	.meetexpert-section .doctor-profile-body .dr-name, 
	.find-doctor-section .doctor-profile-body .dr-name{
		font-size: 13px;
		line-height: 17px;
	}

	.meetexpert-section .doctor-profile-body .dr-qualification, 
	.find-doctor-section .doctor-profile-body .dr-qualification {
		font-size: 13px;
		line-height: 13px;
	}

	.meetexpert-section .doctor-profile-body .dr-designation, 
	.find-doctor-section .doctor-profile-body .dr-designation {
		font-size: 11px;
		line-height: 13px;
	}
	
	.meetexpert-section .owl-carousel .owl-item img, 
	.find-doctor-section .doctor-card img {
		display: block;
		width: auto;
	}
	 .fixed-footer{
		background-color: #eb7628 ;
		position: fixed;
		left: 0;
		bottom: 0;
		width: 100%;
		text-align: center;
		z-index: 99;
		display: block;
	  }

	.cta{
		width: 50%;
		float: left;
		color: #fff;
		font-size: 16px;
		padding: 12px 0;
	}

	.testimonial.testimonial-with-quotes blockquote p{
		padding: 0px 0px;
	}
	.enquiry-section .form-group{
		margin-bottom: 8px;
	}
	
}

@media only screen and (min-width: 320px) and (max-width : 374px) {
	section.meetexpert-section .doctor-profile-body {
		background-color: #0072b8;
		border-radius: 6px;
		margin-left: -48px;
		padding: 6px 6px 6px 50px;
		width: 300px;
	}
}

@media only screen and (min-width: 375px) and (max-width : 480px) {
	section.meetexpert-section .doctor-profile-body {
		background-color: #0072b8;
		border-radius: 6px;
		margin-left: -62px;
		padding: 6px 6px 6px 50px;
		width: 300px;
	}
}


